WordPress.org

Support

Support » Plugins and Hacks » Extended Options » [Plugin: Extended Options] Can't safe changes: 'You do not have sufficient permissions to

[Plugin: Extended Options] Can't safe changes: 'You do not have sufficient permissions to

  • Installed the extended-options plugin v 0.12b & activated it.

    Unfortunately I can’t seem to get any use out of it as as soon as I hit the ‘save changes’ button, I get an ‘You do not have sufficient permissions to access this page’ error and all my changes are lost.

    Any and all advice welcome.

    What I’ve tried so far based on other forum posts and blog posts I found (all of which failed to resolve the issue):
    * checked the db table prefix settings in the meta and options table.
    * reset the salt constants in wp-config
    * added magic_quotes / false directives to wp-config
    * logged out & logged in 😉

    http://wordpress.org/extend/plugins/extended-options/

  • The topic ‘[Plugin: Extended Options] Can't safe changes: 'You do not have sufficient permissions to’ is closed to new replies.
Skip to toolbar